@charset "shift_jis";
/*all
--------------------------------------------------------------*/
html{
	font-size:62.5%;
}
body{
	font-size:12px;
	font-size:1.2rem;
	color:#333;
	line-height:1.5;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#fff;
}


@media screen and (max-width:840px) {
/*all
--------------------------------------------------------*/
html,body{
    width: 100%;
}
img{
	max-width: 100%;
	height: auto;
	line-height:0;
	vertical-align:bottom;
}
#allcontainer{
	width:100%;
}
.pc{
	display:none;
}
/*header
--------------------------------------------------------------*/
#logo{
	position:absolute;
	top:0;
	left:0;
	z-index:5;
	width:40%;
}
h1 img{
	width:100%;
}
nav{
	background:#fff;
	box-shadow:0 1px 1px #dfe2e6;
	padding-bottom:5px;
}
nav dd{
	display:inline;
}
nav dd.no2{
	padding-left:10px;
}
nav dd.no4{
	margin-left:-10px;
}
nav dl{
	width:100%;
	text-align:center;
}
nav dd a img{
	width:23%;
}
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
		box-shadow:0 1px 2px #dfe2e6;
}
/*coupon
--------------------------------------------------------------*/
#coupon{
	background:url(../images/sp_coupon_bg.png) no-repeat center top;
	background-size:cover;
	text-align:center;
	padding:10px 0 15%;
	margin-bottom:35px;
}
#coupon p.btn{
	margin:0 10px;
	text-align:center;
}
/*facility
--------------------------------------------------------------*/
h2{
	text-align:center;
}
.bg{
	display:block;
	text-align:center;
	width:100%;
}
#facility{
	margin-top:20px;
}
#facilityWrap+img{
	width:100%;
}
#facility .colBox .coltx{
	color:#fff;
}
#facility .colBox .coltx p{
	text-align:right;
	margin-right:10px;
}
#facility .colBox .coltx p a{
	text-align:right;
	text-decoration:underline;
	font-weight:bold;
	color:#fff;
}
#facility .colBox .coltx p a:hover{
	text-decoration:none;
}
.colBox .coltx dt{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	margin-bottom:2px;
}
.colBox .coltx dt span{
	font-size:10px;
	font-size:1.0rem;
}
.colBox .coltx li{
	margin:10px;
}
.colBox{
	margin-bottom:12px;
}
.colimg{
	text-align:center;
	margin-bottom:15px;
}
#facility h2{
	margin-bottom:10px;
}
h3{
	margin:0 10px 18px;
	padding-top:20px;
}
h4{
	margin:0 10px;
}
.pricelavel{
	margin:15px 10px 20px;
}
.imasugu{
	margin:0 10px;
	text-align:center;
}
.miniCoupon a{
	display:block;
	text-align:center;
	padding:4px 0;
	line-height:0;
	background-color:rgba(254,253,5,0.2);
	border:solid 2px #212121;
	margin:0 10px 4px 14px;
	transition:all .2s;
}
.miniCoupon a:hover{
	background-color:rgba(254,253,5,0.8);
}
#facility small{
	font-size:12px;
	display:block;
	text-shadow:0 0 3px #FFFAC3;
	padding:20px;
}
/*rego======*/
.rego{
	background:#f99f12;
}
.rego h4{
	color:#d21743;
	font-size:14px;
	font-size:1.4rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #fff6c2;
}
.rego .colBox .coltx{
	text-shadow:0 0 2px #e17a0b;
}
/*tokyo=======*/
.tokyo{
	background:#f481b0;
}
.tokyo h4{
	color:#b21ca2;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #ffdeeb;
}
.tokyo .colBox .coltx{
	text-shadow:0 0 2px #da4d87;
}
/*koshien======*/
.koshien{
	background:#66c438;
}
.koshien h4{
	color:#ecef0e;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #53a72b;
}
.koshien .colBox .coltx{
	text-shadow:0 0 2px #53a72b;
}
/*yunessan======*/
.yunessan{
	background:#e1b900;
}
.yunessan h4{
	color:#d23f17;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #fff7ca;
}
.yunessan .colBox .coltx{
	text-shadow:0 0 2px #c59400;
}
/*kandu====*/
.kandu{
	background:#d25eba;
}
.kandu h4{
	color:#71168b;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #f68fdd;
}
.kandu .colBox .coltx{
	text-shadow:0 0 2px #aa278f;
}
/*hawai====*/
.hawai{
	background:#88c602;
}
.hawai h4{
	color:#456207;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #a7f303;
}
.hawai .colBox .coltx{
	text-shadow:0 0 2px #679700;
}
/*fujikyu===*/
.fujikyu{
	background:#f9ab02;
}
.fujikyu h4{
	color:#d21743;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #ffe65b;
}
.fujikyu .colBox .coltx{
	text-shadow:0 0 2px #b96d01;
}
/*genru
--------------------------------------------------------------*/
#genru{
	background:url(../images/bg_junr.jpg) repeat 0 0;
	padding-bottom:70px;
	text-align:center;
}
#genru h2{
	padding:30px 0 20px;
}
#genru ul li{
	margin:10px 20px;
}
/*conditions
--------------------------------------------------------------*/
#conditions{
	padding:40px 0 30px;
	text-align:center;
}
#conditions h2{
	padding-bottom:20px;
}
#conditions li{
	margin:10px;
}
#conditions li:hover{
	background:url(../images/joken_on.png) no-repeat  center center;
	background-size:250 auto;
}
.okbtn{
	text-align:center;
}
/*eria
--------------------------------------------------------------*/
#eria{
	background:url(../images/bg_junr.jpg) repeat 0 0;
	padding-bottom:85px;
	text-align:center;
}
#eria h2{
	padding:40px 0 30px;
}
#eria ul{
	max-width:700px;
	margin:0 0 0 10px;
}
#eria ul li{
	display:inline-block;
	width:24%;
}
/*contentsbottom
--------------------------------------------------------------*/
.contentsbottom{
	background:#46d4f2;
	position:relative;
	padding:10px 0 30px;
}
.contentsbottom:before{
	content:"";
	background:url(../images/bg_footer.png) no-repeat 0 0;
	background-size:cover;
	display:block;
	height:10%;
	position:absolute;
	width:100%;
	top:-65px;
}
.bottomWrap{
	margin:0 10px;
}
.osusume{
	text-align:center;
}
.contentsbottom ul li{
	margin:10px;
}

.contentsbottom h2{
	color:#fff;
	font-size:18px;
	font-size:1.8rem;
	font-weight:normal;
	text-align:left;
	border-bottom:solid 1px #fff;
	margin-bottom:5px;
}
.jlnTop a{
	display:block;
	color:#fff;
	fontsize:18px;
	font-size:1.8rem;
	text-align:center;
	padding:15px 0;
	text-decoration:none;
	border:solid 2px #fff;
}
.jlnTop a:hover{
	background:#fff;
	color:#1E6476;
	opacity:1;
}
.kidzaniaimage3{
	width: 321px !important;
  height: 221px !important;
}
.kidzaniaimage3{
	width:321px;
	height:221px;
}
.recruit{
	margin: 40px 0;
	padding-left: 15px;
}
.recruit p a {
  color: #435B67;
}

/*footer
------------------------------------------------------------*/
  .footerMenu { width: 100%; }
  .footerMenu tr { height: auto; }
  .footerMenu td { display: none; }
  .footerMenu td.logoFooter { padding: 10px; display: block; }
  .footerMenu td.logoFooter a { display: block; text-decoration: none !important; }
  .footerMenu td.logoFooter a:first-child { margin-bottom: 0px; }
  .listTopicPath { border-top:0; display: block; }
  .listTopicPath li a { background-color: #fff; border-top: 1px solid #ccc; box-sizing: border-box; color: #595757 !important; cursor: pointer; display: block; font-size: 14px; font-weight: bold; line-height: 1.2; overflow: hidden; padding: 13px 20px 13px 15px; position: relative; text-overflow: ellipsis; white-space: normal; text-decoration:none !important; }
  .listTopicPath > li > a::after { content: ''; position: absolute; top: 50%; right: 0; width: 20px; height: 30px; margin-top: -6px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAWCAYAAADwza0nAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMRJREFUeNpiZgCCyPBwA10dnetA/PLK1asXGIgAzCBNQHo/EAsAcQBQ80eg5hOENDIhaYKBfqBh84nRWIhFPIGQZmaQn4DOewhyJpocyN8KQPmNWDWCCHI0M8MYpGpmRuaQopkZ3QnEambG5nFiNDPjCm6oZkYg0wGL5o9MuDRCU1Q+FilQklzAiEcTeoqCaXJcvnLlB0ZyNIE4jORoQtFIiia4RlI1gTWSowlXfiSoCVd+JKgJW34kShN6/DkwkAAAAgwAccyKhLCQKvoAAAAASUVORK5CYII=) no-repeat; background-size: 7px 11px; -webkit-background-size: 7px 11px; }
  .listTopicPath > li:last-child > a { border-bottom: 1px solid #ccc; }
  .listTopicPath > li > a.btnActive { background-color: #d9d9d9; }


}

@media screen and (min-width: 840px){
.sp{
	display:none;
}
html,body{
    width: 100%;
}
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}
#allcontainer{
	width:100%;
	background:url(../images/bgall.jpg) repeat-y 0 0;
	background-size:cover;
	background-attachment:fixed;
}
h2{
	text-align:center;
}
/*header
--------------------------------------------------------------*/
h1{
	position:relative;
	z-index:2;
}
#logo{
	position:absolute;
	top:0;
	left:0;
	z-index:5;
}
nav dt,
nav dd{
	display:inline;
}
nav{
	background:#fff;
	box-shadow:0 3px 5px #dfe2e6;
	text-align:center;
	margin-top:-65px;
	position:relative;
	padding-bottom:8px;
	width:100%;
}
html>/**/body nav dl{
	background /*\**/:#fff\9;
	padding-bottom /*\**/:10px\9;
}
html>/**/body .nav{
	background /*\**/:url(../images/nav_shadow.png) repeat-x left bottom\9;
	padding-bottom /*\**/:5px\9;
}
nav dd{
	padding:0 2%;
}
nav dt{
	position:relative;
	top:60px;
	z-index:4;
}
nav dd a{
	position:relative;
}
nav dd a img{
	position:relative;
}
nav dd a::before{
	content:"";
	display:block;
	width:139px;
	height:97px;
	position:absolute;
	top:-55px;
	left:5px;
	background:url(../images/nav_on.png) no-repeat 0 0;
	opacity:0;
	transition: opacity .2s ease-out;
}
nav dd a:hover::before{
	opacity:1
}
.fixed {
    position: fixed;
    top: -30px;
    width: 100%;
    z-index: 10000;
		box-shadow:0 1px 2px #dfe2e6;
}
/*coupon
--------------------------------------------------------------*/
#coupon{
	background:url(../images/bg_coupon.png) no-repeat center top;
	text-align:center;
	padding:10px 0 80px;
	margin-bottom:35px;
}
html>/**/body #coupon{
	margin-top /*\**/:-7px\9;
}
#coupon p.tx{
	margin-left:-60px;
	padding-bottom:8px;
}
/*facility
--------------------------------------------------------------*/
#facility{
	margin-top:60px;
	background:url(../images/bg_shisetsu.png) no-repeat center 50px;
	padding:0 0 190px;
	background-size: 1255px;
}
.facilityWrap{
	width:1000px;
	margin:0 auto;
}
#facility .colBox .coltx{
	width:355px;
	margin-left:15px;
	color:#fff;
	color: #000;
}
#facility .colBox .coltx p{
	text-align:right;
}
#facility .colBox .coltx p a{
	text-align:right;
	text-decoration:underline;
	font-weight:bold;
	color:#fff;
  color: #000;
}
#facility .colBox .coltx p a:hover{
	text-decoration:none;
}
.colBox .coltx dt{
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	margin-bottom:2px;
}
.colBox .coltx dt span{
	font-size:10px;
	font-size:1.0rem;
}
.colBox .coltx li{
	margin-bottom:10px;
}
.colBox{
	margin-bottom:12px;
}
h3{
	margin:0 0 18px 15px;
}
.price{
	margin-right:15px;
	margin-left:-45px;
}
.pricelavel{
	margin-top:-23px;
}
.miniCoupon a{
	display:block;
	text-align:center;
	padding:4px 0;
	line-height:0;
	background-color:rgba(254,253,5,0.2);
	border:solid 2px #212121;
	margin:0 0 4px 2px;
	transition:all .2s;
}
.miniCoupon a:hover{
	background-color:rgba(254,253,5,0.8);
}
#facility small{
	font-size:11px;
	display:block;
	top:-20px;
	left:270px;
	text-shadow:0 0 3px #FFFAC3;
	position:relative;
}
/*rego======*/
.rego{
	margin:165px 0 55px 10px;
}
.rego h4{
	color:#d21743;
	font-size:14px;
	font-size:1.4rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #fff6c2;
}
.rego .colBox .coltx{
	/* text-shadow:0 0 2px #e17a0b; */
}
/*tokyo=======*/
.tokyo{
	margin:0 0 25px 275px;
}
html>/**/body .tokyo {
  margin /*\**/: 0 0 100px 275px \9;
}
:root .tokyo{
margin:0 0 25px 275px \0/IE9;
}

.tokyo h4{
	color:#b21ca2;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #ffdeeb;
}
.tokyo .colBox .coltx{
	/* text-shadow:0 0 2px #da4d87; */
}
/*koshien======*/
.koshien{
	margin:0 0 40px 35px;
}
html>/**/body .koshien {
  margin /*\**/: 0 0 80px 35px \9;
}
:root .koshien{
margin:0 0 40px 35px \0/IE9;
}
.koshien h4{
	color:#ecef0e;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #53a72b;
}
.koshien .colBox .coltx{
	/* text-shadow:0 0 2px #53a72b; */
}
/*yunessan======*/
.yunessan{
	margin:0 0 40px 290px;
}
.yunessan h4{
	color:#d23f17;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #fff7ca;
}
.yunessan .colBox .coltx{
	/* text-shadow:0 0 2px #c59400; */
}
/*kandu====*/
.kandu{
	margin:0 0 60px 40px;
}
html>/**/body .kandu {
  margin /*\**/: 0 0 100px 40px \9;
}
:root .kandu{
margin:0 0 60px 40px \0/IE9;
}
.kandu h4{
	color:#71168b;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #f68fdd;
}
.kandu .colBox .coltx{
	/* text-shadow:0 0 2px #aa278f; */
}
/*hawai====*/
.hawai{
	margin:0 0 0 270px;
}
html>/**/body .hawai {
  margin /*\**/: 0 0 50px 270px \9;
}
:root .hawai{
margin:0 0 0 270px \0/IE9;
}
.hawai h4{
	color:#456207;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #a7f303;
}
.hawai .colBox .coltx{
	/* text-shadow:0 0 2px #679700; */
}
/*fujikyu===*/
.fujikyu{margin:0 0 0 38px;
}
.fujikyu h4{
	color:#d21743;
	font-size:16px;
	font-size:1.6rem;
	margin-bottom:5px;
	text-shadow:0 0 2px #ffe65b;
}
.fujikyu .colBox .coltx{
	text-shadow:0 0 2px #b96d01;
}
/*genru
--------------------------------------------------------------*/
#genru{
	background:url(../images/bg_junr.jpg) repeat 0 0;
	padding-bottom:70px;
}
#genru h2{
	padding:60px 0 50px;
}
#genru ul{
	width:1000px;
	/* width: 1300px; */
	margin:0 auto;
	padding-left:40px;
}
#genru ul li{
	float:left;
	margin:0 15px;
	width: 403px;
}
/*conditions
--------------------------------------------------------------*/
#conditions{
	padding:40px 0 30px;
}
#conditions h2{
}
#conditions ul{
	width:964px;
	margin:0 auto;
}
#conditions ul li{
	float:left;
}
/*eria
--------------------------------------------------------------*/
#eria{
	background:url(../images/bg_junr.jpg) repeat 0 0;
	padding-bottom:210px;
}
#eria h2{
	padding:40px 0 50px;
}
#eria ul{
	width:1000px;
	margin:0 auto;
}
#eria ul li{
	float:left;
	margin:0 10px;
}
/*contentsbottom
--------------------------------------------------------------*/
.contentsbottom{
	background:#46d4f2;
	position:relative;
	padding-bottom:40px;
}
.contentsbottom:before{
	content:"";
	background:url(../images/bg_footer.png) no-repeat 0 0;
	display:block;
	height:281px;
	position:absolute;
	width:100%;
	top:-230px;
}
.bottomWrap{
	width:1000px;
	margin:0 auto;
	position:relative;
}
.osusume{
	width:500px;
	float:left;
	margin-right:25px;
}
.contentsbottom ul li{
	float:left;
	margin:5px 10px;
}
.contentsbottom ul li img{
	max-width:230px;
}
.contentsbottom ul li img:hover{
	opacity:0.8;
}
.contentsbottom h2{
	color:#fff;
	font-size:18px;
	font-size:1.8rem;
	font-weight:normal;
	text-align:left;
	border-bottom:solid 1px #fff;
	margin-bottom:5px;
}
.bottomcontentBnr{
	float:left;
}
.bottomcontentBnr img:hover{
	opacity:0.8;
}
.jlnTop{
	margin-top:197px;
	width:450px;
}
.jlnTop a{
	display:block;
	color:#fff;
	fontsize:18px;
	font-size:1.8rem;
	text-align:center;
	padding:15px 0;
	width:80%;
	margin-left:50px;
	text-decoration:none;
	border:solid 2px #fff;
	transition:all .2s;
}
.jlnTop a:hover{
	background:#fff;
	color:#1E6476;
	opacity:1;
}
/*footer
--------------------------------------------------------------*/
.footerLink{
	background:#46d4f2;
	padding-bottom:5px;
}
.footerLink ul{
	width:1000px;
	margin:0 auto;
	}
.footerLink li{
	float:left;
	border-right:solid 1px #fff;
	padding:0 10px;
}
.footerLink li a{
	color:#fff;
	text-decoration:none;
}
html>/**/body .footerLink li a {
  font-size /*\**/: 11px \9;
}
:root .footerLink li a{
font-size:12px \0/IE9;
}
.footerLink li a:hover{
	color:#fefd05;
	text-decoration:underline;
}
.recruit{
	width:1000px;
	margin:10px auto 20px;
}
.recruit a {
  color: #435B67;
}
/*float
--------------------------------------------------------------*/
.col2{
	float:left;
}
/*clearfix
--------------------------------------------------------------*/
.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.kidzaniaimage3{
	width:321px;
	height:221px;
}



}
